Subject: Re: concert
From: [email-masked]
To: "Kitito" <[email-masked]>
Date: Wed, 10 Sep 2003 17:59:41 +0200 (CEST)

OK everything is fine, the corrections are made are mainly spelling or
vaguely grammatical.

i thouhgt that if you want you can ask whether the pedals of the piano are
on the same place (under your legs), because they may not be. And if
they\re not, it's nice to know where they will be so that you can
practice. But if you think this is obvious bullshit just don't write about
this.

 Dear F. Wesly and R. Nillessen,

Thank you very much for your invitation in your
Atelier. I will be free on November 23rd, so I could
give a concert with pleasure. In this email I am
sanding you the concert program and my photo.

The program takes about 1 hour.

__________________________________________
Franz Schubert - Sonata in A Dur
Gyorgy Ligeti - Etude "Fanfare"
Sofia Gubaidulina - Chaconne
    * Pauze *
Frederic Chopin - 3 Preludes
Julia Tsenova   - "Musica Solitudinis"
Vikintas Baltakas - "Pasaka"
__________________________________________

May I ask a few questions?
Is the piano tuned on 440 herz?
Do I have to print the concert program myself and
bring it on the day of the concert.?
Do I have to invite the audience or do you have something planned about it?
At what time will the concert start and where exactly?
Can I come half an hour before that to try the piano?

I would like to say thank you one more time for your
invitation.
I find it absolutely fine if you pay me the half of
the profit.

OK haide Munjka, this is perfect, just don't forget to attach the photo
and remove our conversations when you actually send the letter hihihi.

I think I will be finished quite soon (hopefully)

I love you, but miss you, and on top of the ceiling kiss you.

Hahaha!!!!!